@charset "UTF-8";
/*  CSS Document
	NHLBI Global Styles

    Last Updated 11/7/11
	By Carley (heslinc@nhlbi.nih.gov) */

body	{	border:0;
			height:100%;
			margin:0 auto;
			position:relative;
			padding:0;
			width:1002px;}
			
			
/* ---------------------------------------------------- */
/* HEADER
/* ---------------------------------------------------- */	
#Header	{	border:0;
			width:1002px;
			padding:0;
			margin:0 auto;
			font-family: Verdana, Geneva, sans-serif;
			font-size:10px;	}
/* Utilities */			
#banner	{	background: url(../images/header/banner-bckgn.png) no-repeat left top;
			border:0;
			margin:0 0 8px 0;
			width:1002px;
			height:30px;
			top:0;
			left:0;
			position:relative;} 
#banner a, a:visited {	color: #333333;
						text-decoration: none; }
#banner a:hover {	color: #104b7d;
					text-decoration: underline; }			
#banner ul#institutes {	list-style-image: none;
						position:absolute;
						top:5px;
						padding:0;
						margin:0;
						left:6px;
						width:720px;
						float:left;}  
#banner ul#institutes li {	display:inline;
							padding:0 145px 0 0;
							background:none;
							margin:0;
							font:1.12em "Trebuchet MS", Arial, Helvetica, sans-serif; }
#banner ul#institutes li.last {	padding-right: 0;}
#banner ul#utilities {	position: absolute;
						top: 10px;
						right:-30px;	
						padding: 0;
						margin: 0;
						width:300px;
						float:left;
						list-style-type: none;}
#banner ul#utilities li {	display: inline;
							font: 1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
							padding: 0 6px 0 6px;
							margin: 0;
							background: none;
							border-right: 1px solid #ccc;}
#banner ul#utilities li.last {	padding-right: 0;
								border-right: none;}


			
/* ---------------------------------------------------- */
/* WEBPAGE ELEMENTS
/* ---------------------------------------------------- */				
#Breadcrumbs	{	border:0;
					color: #333333;
					float:left;
					font-family: Verdana, Arial, san-serif; 
					font-size: .7em;
					font-weight:normal;
					height:14px;
					margin: 0;
					margin-right: 5px;
					text-decoration: none;
					top:0;
					width:770px;
					z-index:10;}
#Breadcrumbs a, a:visited {	color: #104b7d;
							text-decoration: none; }
#Breadcrumbs a:hover {	color: #104b7d;
						text-decoration: underline; }
/* Automated Date */
#Date	{	color: #333333;
			font-family: Verdana, Arial, sans-serif;
			font-size: .7em;
			float:right;
			height:14px;
			margin:0 5px 0 0;
			padding:0;
			text-align:right;
			width:190px;}
/*Graphic Banner Container */
.Banner	{	border:0;
			margin:0;
			width:800px;
			padding:0;
			vertical-align:top;
			z-index:-20;}	
/* Global Grey Box */
#box_thin_grey { 	width:95%;
					border:1px solid #DDD;
					padding:8px;}
			
/* ---------------------------------------------------- */
/* LEFT NAVIGATION
/* ---------------------------------------------------- */	
.LeftNavCol	{	border:0;
				margin:0;
				padding:0;
				width:180px;
				padding:0;
				vertical-align:top;}
.leftnavmenu	{	width:170px;
					padding:0;
					margin:0;	}
.leftnavhead {	text-decoration: none;
				margin-bottom:6px;
				padding:0;
				color: #333333;
				font-family: Verdana, Arial, sans-serif; 
				font-size: .9em;
				font-weight: bold;	}
a.leftnavhead:link {	text-decoration: none;
						color: #333333;	}	
a.leftnavhead:visited {	color: #333366;
						text-decoration: none;	}
a.leftnavhead:hover {	color: #333366;
						text-decoration: underline;	}					
.leftnavmenu li	{	padding:0;
					margin-left:-30px;
					margin-right:1px;
					margin-top:7px;
					list-style-type:none;
					word-wrap: break-word;
					white-space: -moz-pre-wrap;}		
a.leftnav:link {	color: #006699;
					font-family: Verdana, Arial, sans-serif; 
					font-size: .85em;
					text-decoration: none;	}					
a.leftnav:visited {	color: #333366;
					text-decoration: none;	}
a.leftnav:hover {	color: #333366;
					text-decoration: underline;
					background-color: #FFF2B3;	}


/* ---------------------------------------------------- */
/* FONTS
/* ---------------------------------------------------- */	
p {	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	line-height: normal;
	color:#000000;}
h1  {	color: #990000;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:1.7em;
		font-style:normal;
		font-weight: bold;
		margin:0 0 10px 0;
		padding:0;}	
h2	{	color: #000000;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size: 1.4em;
		font-style:normal;
		font-weight: bold;
		margin:0;}
h3	{	color:#333333;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size: 1.3em;
		font-style: italic;
		font-weight: bold;
		margin:0;}
#Updated	{	color: #333;
				font-family: Verdana, Arial, san-serif; 
				font-size: .6em;
				font-weight:normal;
				margin: 0;
				text-decoration: none;}


/* ---------------------------------------------------- */
/* RIGHT RAIL
/* ---------------------------------------------------- */	
.rightnavhead {	color: #333333;
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size:.85em;
				font-style:italic;
				font-weight: bold;
				line-height: normal;
				text-align:left;
				margin:0;
				padding:0;
				width:180px;}
.rightnav  {	font-family : Verdana, Arial, Helvetica, sans-serif;
				FONT-SIZE: .83em;
				line-height: normal;	}
ul.rightnav, li.rightnav  {	font-family : Verdana, Arial, Helvetica, sans-serif;
							FONT-SIZE : .83em;
							line-height: normal;
							list-style-type:none;
							margin:0;
							margin-top:5px;
							padding:0!important;	}
.socialMediaLink {	FONT-FAMILY: Verdana, Arial, sans-serif; 
					FONT-SIZE: 11px; 
					line-height: 40px; 
					width: 172px; 
					height: 40px;}

/*Link Styles*/
a:link {	color: #104b7d;
			cursor: pointer;
			text-decoration: underline;	}
			
a:visited {	color: #330066;
			text-decoration: underline;	}

a:hover {	color: #333366;
			text-decoration: underline;
			background-color: #FFF2B3;}	
	
/* List Styles*/
ol li {	list-style-type : decimal;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-size : 1em;
		color:#000000;}
ul li  {	font-family : Verdana, Arial, Helvetica, sans-serif;
			font-size : 1em;
			list-style-type : disc;
			MARGIN-BOTTOM : 0px;
			MARGIN-LEFT : -5px;
			MARGIN-TOP : -1px;
			PADDING-LEFT : -5px;
			color:#000000;}
li.portal {	list-style-type : disc;
			line-height:125%;
			color:#000000;}	
	

/*play button link*/
a.playbutton:hover	{	text-decoration:none;
						background:none;}

/*agency links*/
a.agencynav, .agencynav, a.agencynav:link {	background : transparent;
											color: #006699;
											font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
											text-decoration : none;	}
a.agencynav:hover {	color: #333366;
					text-decoration : underline;	}
a.agencynav:visited {	background : transparent;
						color: #333366;
						font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
						text-decoration : none;	}

a.hlth, .hlth {	color: #006699;
				font-family : Verdana, arial, sans-serif; 
				font-size: 12px;	
				font-weight : bold;
				padding-bottom : 0px;
				padding-left : 0px;
				padding-right : 0px;
				padding-top : 0px;
				text-decoration : none;	}	
a.hlth:hover {	background : transparent;
				color: #333366;
				text-decoration : none;
				background-color: #FFF2B3;	}
a.hlth:visited {	color: #333366;
					font-family : Verdana, arial, sans-serif; 
					font-size: 12px;	
					font-weight : bold;
					padding-bottom : 0px;
					padding-left : 0px;
					padding-right : 0px;
					padding-top : 0px;
					text-decoration : none;	}
					
/*top navigation links*/
a.topnav, .topnav, td.topnav {	background : transparent;
								color: #006699;
								font : 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
								text-decoration : underline;	}
a.topnav:hover {	color:#333366;
					background-color:#FFF2B3;
					text-decoration : underline;	}
a.topnav:visited	{	color: #333366;
						font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
						text-decoration : underline;	}					
td, th {	font-family : Verdana, Arial, Helvetica, sans-serif;}
dt, dl, dd {	font-family : Verdana, Arial, Helvetica, sans-serif;
				font-size : 12px; 
				line-height : normal;}
.subhead {font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal;}


/*right nav for 3 column pages*/
/* 6/29 by CH: Needs revision*/
.whitetext {	color: #FFFFFF;
				font-family : Verdana, Arial, sans-serif;
				font-weight : bold;
				FONT-SIZE : 12px;	}
.seealso {	font-family : Verdana, Arial, sans-serif;
			FONT-SIZE : 12px;
			line-height : 13px;}


/*table row selectors*/ 
.trleftnav {	background-color : #FFFFFF;
				padding: 0px;}
				
.trleftnavexpand1 {	background-color : #FFFFFF;
					padding: 0px;
					text-indent : 0px;}
			
			

	

/* ---------------------------------------------------- */
/* SOCIAL MEDIA BAR - FOOTER
/* ---------------------------------------------------- */	
#SMBar	{	border:0px;
			background-image:url(../images/socialmedia-backbar.gif);
			background-repeat:no-repeat;
			width:1002px;
			height:38px;
			margin:0 auto;
			position:relative;
			clear:both;
			text-align:center;}
a.socialbar, .socialbar {	color: #104b7d;
   							font: 11px Verdana, Arial, sans-serif; 
  							text-decoration: underline;	}
a.socialbar:hover {	color: #333366;
					text-align:center;	}
a.socialbar:visited {	color: #333366;	}


/* ---------------------------------------------------- */
/* GLOBAL FOOTER
/* ---------------------------------------------------- */	
#Footer	{	border:0px;
			width:1002px;
			margin:0 auto;
			position:relative;
			clear:both;
			text-align:center;	}
#Footer a	{	color: #104b7d;
   				font : 9px Verdana, Arial, sans-serif; 
  				text-decoration : none;	}
#Footer a:hover	{	color: #333366;
   					text-decoration : underline;	}
#Footer a:visited {	color: #333366;
					font : 9px Verdana, Arial, sans-serif; 
					text-decoration : none;	}
#Footer img	{	 Vertical-align:middle;	}
a.footernav, .footernav {	color: #104b7d;
   							font : 9px Verdana, Arial, sans-serif; 
  							text-decoration : none;
							text-align:center;	}
a.footernav:hover {	color: #333366;
   					text-decoration : underline;
					text-align:center;	}
a.footernav:visited {	color: #333366;
						font : 9px Verdana, Arial, sans-serif; 
						text-decoration : none;
						text-align:center;	}
						
/*ADDTHIS STYLES BEGIN - LN 1/21/2011*/
/*positions SHARE div*/
#Share	{	position:relative;
			float:right;
			right:0;
			text-align:right;}
.addthis_div	{	float:right;
					position:relative;
					list-style-type:none;
					display:inline;
					margin:0;
					padding:0 0.1em 0 0;}
.invisible {	position: absolute; 
				width: 0; 
				height: 0; 
				overflow: hidden;}
.addthis_toolbar{	list-style-type:none;
					position:relative;
					zoom:1;}
.addthis_button{	cursor:pointer;
					color:#259;
					background:url(/templates/LN-TEST/images/addThis.gif) no-repeat right center;
					padding-right:2em;
					font-size:0.75em;
					text-decoration:underline;}
.addthis_list.show{	margin:0;
					padding:0 .1em;
					position:absolute;
					top:1.3em;
					right:0;
					z-index:99;
					background:#FFF;
					width:7em;
					border:1px solid #87a5be;}
.addthis_list p{	text-decoration:none;
					font-family:Verdana, Geneva, sans-serif;
					font-size:0.75em;
					text-align:right;
					padding:0 1.5em 0 0;
					margin:0.5em 0.6em 0.75em 0.6em;}
.email	{	/*background:url(/templates/LN-TEST/images/email.gif) no-repeat right center;*/
					font-size:0.75em;}
.shprint	{	/*background:url(/templates/LN-TEST/images/shprint.png) no-repeat right center;*/						
				font-size:0.75em;}
.addthis_list .twitter	{	background:url(/templates/LN-TEST/images/twitter-s.gif) no-repeat right center;}
.addthis_list .facebook	{	background:url(/templates/LN-TEST/images/facebook.gif) no-repeat right center;}
.addthis_list .email	{	background:url(/templates/LN-TEST/images/email.gif) no-repeat right center;}
.addthis_list .shprint	{	background:url(/templates/LN-TEST/images/shprint.png) no-repeat right center;}
.addthis_list a:link	{	height:1.5em;
							text-decoration:none;
							font-family:Verdana, Geneva, sans-serif;
							text-align:right;
							margin:0 0.6em 0.75em 0.6em;
							padding:0;}
.addthis_list a:hover	{	/*padding:0.5em 0;
							margin:0;*/
							background-color:#fff;
							font-weight:bold;
							color:#104b7d;}
.addthis_list p:hover	{	/*padding:0.5em 1.5em 0.5em 0;
							margin:0;*/
							background-color:#fff;
							font-weight:bold;
							color:#104b7d;}
.addthis_list a:visited,
.addthis_list a:active	{	color:#104b7d; 
							text-decoration:none;
							padding:0;
							margin:0 0.6em 0.75em 0.6em;}
/*ADDTHIS WIDGET STYLES END*/